function [trans_y, trans_x] = global_translation_estimation(  fpI, numImgs, d_c, d_w, d_h, tau, ref_t, muR, sigma2R, g, iVsat, y_min, y_max, x_min, x_max, prnu )

% --- Preprocessing: Global alignment
if ( numImgs == 1 )  % If there is only one frame no alignment is needed
    trans_y = 0;
    trans_x = 0;
    
else % Perform global translation estimation
    
    disp('-------------------------------------------');
    disp('- Starting global translation estimation');
    
    [trans_y, trans_x] = global_transl_estimations( fpI, numImgs, d_c, d_w, d_h, tau, ref_t, muR, sigma2R, g, iVsat, y_min, y_max, x_min, x_max, prnu);
    
    
    disp('End of global translation estimation');
    
end
            
    
