function camera = load_camera_conf( baseDir, camDir )

camFile = strcat(baseDir, '/', camDir, '/cam_conf.txt');
disp(sprintf('Loading camera configuration from %s...', camFile));
camId = fopen(camFile, 'r');

camConf = fscanf(camId, '%f \n');

camera = struct('g',[camConf(1) camConf(2) camConf(3) camConf(4)],'mu_R',camConf(5),'sigmaR2',camConf(6),'vsat',camConf(7));

fclose(camId);

