function tau = load_exposures( baseDir, imgDir )

tauFile = strcat( baseDir, '/', imgDir, '/exposures.txt');
disp('Loading exposure times...');
expId = fopen(tauFile, 'r');

tau = fscanf(expId, '%f \n');

% Invert exposures
tau = 1./tau;

fclose(expId);
