function prnu = load_prnu_factors( baseDir, camDir, s1, s2 )

prnuFile = strcat(baseDir, '/', camDir, '/prnu.exr');
disp(sprintf('Loading prnu file from %s...', prnuFile));

if ( exist(prnuFile,'file') )
    prnu = exrread_float( prnuFile );
else
    prnu = ones(s1,s2);
end