function save_hdr_file( C, fileName )

C = C / max(C(:));

% hdrwrite function only takes RGB images. The ouput of our algorithm is
% the Bayer channel, so the RGB image is still not available (demosaicking
% should be done). Thus we replicate the same image 3 times to fill the 3
% channels.

hdrwrite(repmat(C,[1 1 3]),fileName);